using System.Collections.Generic;
using System.Windows;

namespace Khd.Core.Wpf.TaskForm
{
    /// <summary>
    /// FloorForm.xaml 的交互逻辑
    /// </summary>
    public partial class FloorForm : Window
    {
        public static int SelecetedFloorNo = 0;

        public FloorForm(List<int> floorList)
        {
            InitializeComponent();
            this.FloorNo.ItemsSource = floorList;
            this.FloorNo.SelectedIndex = 0;
            SelecetedFloorNo = 0;
        }

        private void Button_Click(object sender, RoutedEventArgs e)
        {
            SelecetedFloorNo = (int)FloorNo.SelectedItem;
            this.Close();
        }

        private void Button_Click_1(object sender, RoutedEventArgs e)
        {
            this.Close();
        }
    }
}
